* {
box-sizing: border-box;
font-family: sans-serif;
}
html {
overflow-y: scroll;
}
.main-container {
display: flex;
flex-direction: column;
width: 1280px;
height: auto;
margin: auto;
}
main {
display: flex;
flex-direction: row;
width: 100%;
height: auto;
margin: auto;
padding: 0px;
}
.main-section {
width: calc(100% - 300px - 20px);
margin-left: 20px;
}
h1 {
margin-top: 20px;
padding: 15px;
font-size: 22px;
font-weight: bold;
color: var(--color-blue);
line-height: 1.33;
}
.cookie-block-info {
padding: 0 8px;
font-size: 17px;
line-height: 1.75;
height: 100%;
text-align: justify;
}
.cookie-b > b {
font-weight: 600;
font-size: 17px;
}
.cookie-info > a {
color: blue;
}
@media screen and (max-width: 3840px) {
.main-container {
width: 1280px;
}}
@media screen and (max-width: 1680px) {
.main-container {
width: 1280px;
}}
@media screen and (max-width: 1270px) {
.main-container {
width: 90%;
}}
@media screen and (max-width: 1100px) {
.main-container {
width: calc(100% - 10px);
}}
@media screen and (max-width: 800px) {
.main-container {
width: 100%;
}
main {
flex-direction: column;
}
h1 {
margin-top: 0px;
padding: 10px 20px;
font-size: 22px;
text-align: center;
}
.main-section {
margin: 0;
width: 100%;
padding-left: 3px;
padding-right: 3px;
}
.cookie-block-info  {
font-size: 18px;
line-height: 1.5;
}
}
